aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/common')
-rw-r--r--jjb/common/include-xds-build-common.sh3
-rw-r--r--jjb/common/include-xds-prepare-upload-folder.sh7
2 files changed, 1 insertions, 9 deletions
diff --git a/jjb/common/include-xds-build-common.sh b/jjb/common/include-xds-build-common.sh
index fbbbf1e9..2ddd4967 100644
--- a/jjb/common/include-xds-build-common.sh
+++ b/jjb/common/include-xds-build-common.sh
@@ -14,5 +14,4 @@ export V=1
make package-all
cd $ROOTDIR
-tree
-
+tree -I "vendor|node_modules" || true
diff --git a/jjb/common/include-xds-prepare-upload-folder.sh b/jjb/common/include-xds-prepare-upload-folder.sh
index e28e462a..1e729b02 100644
--- a/jjb/common/include-xds-prepare-upload-folder.sh
+++ b/jjb/common/include-xds-prepare-upload-folder.sh
@@ -15,15 +15,8 @@ rm -rf UPLOAD/${AGLBRANCH} || true
mkdir -p UPLOAD/${AGLBRANCH}/
export DEST=$(pwd)/UPLOAD/${AGLBRANCH}/
-pushd ${MYPROJECT}
-pwd
-
ls -alh
-ls
-
-ls package || true
-
cp src/gerrit.automotivelinux.org/gerrit/${GERRIT_PROJECT}/*.zip $DEST
ls -alh $DEST